<?php

namespace App\Api\Http\Requests\ReferalAllocation;

use Illuminate\Foundation\Http\FormRequest;

class ReferalAllocationRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
           'referal_id' => [
               'nullable',
           ],
           'allocate_to' => [
               'required',
           ],
           'customer_referral_id' => [
               'required',
           ],
        ];
    }
}
